Subject: bug#72257: Non-English manuals for 1.4.0 are unavailable

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Wed, 24 Jul 2024 17:58:22 +0200

The easiest resolution would be to generally use an old 1.4.0 guix
package in with-extensions, because the modules from a [email-masked] still
should work fine even for the latest devel manual (I have not tested,
but autonomous guix/self.scm ignores the changed Makefile).

Regards,
Florian